/* /////// DRUPAL ------- NAVIGATION.CSS ------- \\\\\\\ */
/* Navigation and dropdown styling only */
/*
	Author(original):	Chad Fontaine @ Chameleon Creative
	Author URI:		http://www.chameleoncreative.com/
	Version:		2.0
	Last Revision:		March 24 2010
	Revised Made By:	Chad
	Project:		Project Name
	Description:		Built and developed by and for Chad
*/

/*--------------------------------------------------------
TABLE OF CONTENTS
	1-- TOP LEVEL (parent level list elements)
	2-- DROPDOWNS (child list elements)
	3-- EXCEPTIONS (over-rides and special cases)
	4-- FIXES 
---------------------------------------------------------*/

/* _______1_______ TOP LEVEL ______________ */
#navigation { vertical-align: top; }
#navigation ul.menu { display: inline; margin: 0px; padding: 0px;  list-style: none; }
#navigation ul.menu li { float: left; position: relative; text-align: left; cursor: default; margin: 0px 1px 0px 0px; padding: 0px; display: block; height: auto; width: auto;}
#navigation ul.menu li a {   text-align: left; color: #295705; font: normal 13px/normal Arial, Helvetica, sans-serif; margin: 0px 0px 0px 0px; padding:12px 7px 9px 7px; text-decoration: none; text-transform: capitalize; display: block;}
#navigation ul.menu li a:hover, #navigation ul.menu li:hover/* sticky hover */ { color: #000; text-decoration: none; background:url(../images/layout/nav_ro.gif) repeat-x left top; }


/* _______2_______ DROPDOWNS _______ */
#navigation ul.menu li ul { z-index:1000; position: absolute; left: -999em; height: auto; font-weight: normal; border: 1px solid #013463; border-top: none; margin: 0px 0px 0px -1px; padding: 0px; }
#navigation ul.menu li li a { font-size:14px; text-transform:capitalize; padding: 0px 0px 0px 0px; text-indent:10px; line-height: 170%; border-bottom: 1px solid #d8c2aa; background: #e5e1d6; text-decoration:none;  color:#000;}
#navigation ul.menu li ul, #navigation ul.menu li ul a { z-index:1000; width: 200px; w\idth: 200px;/*-- ie 5 hack --*/ }
#navigation ul.menu li ul ul { margin: -1.6em 0px 0px 200px;}

#navigation ul.menu li ul ul { border: 1px solid #ffffff; }

/* ------- hover states ------- */
#navigation ul.menu li a:hover { /*color: #fff;*/  /*background-color: red;*/ text-decoration:none;}
#navigation ul.menu li ul.menu a:hover { background-image: none; text-decoration:none; color: #fff; border-bottom: 1px solid #000; background: #295705;}
#navigation ul.menu li:hover ul ul, #navigation ul.menu li:hover ul ul ul, #navigation ul.menu li.sfhover ul ul, #navigation ul.menu li.sfhover ul ul ul { left: -999em;  }
#navigation ul.menu li:hover ul, #navigation ul.menu li li:hover ul, #navigation ul.menu li li li:hover ul, #navigation ul.menu li.sfhover ul, #navigation ul.menu li li.sfhover ul, #navigation ul.menu li li li.sfhover ul { left: auto; }
/*#navigation ul.menu li ul.menu li:hover a.parent, #navigation ul.menu li ul.menu li.sfhover a.parent:hover {  text-decoration:none; }*/


/* _______3_______ EXCEPTIONS _______ */
#navigation ul.menu li.first a { margin-left:10px;}
#navigation ul.menu ul.menu li.first a { margin-left:0px;}
#navigation ul.menu li.list1 a {}
#navigation ul.menu li.list2 a {}
#navigation ul.menu li.list3 a {}
#navigation ul.menu li.list4 a {}
#navigation ul.menu li.list5 a {}
#navigation ul.menu li.list6 a {}
#navigation ul.menu li.last a {}


/* _______4_______ FIXES _______ */
#navigation li:hover { background:url(../images/layout/x.gif);} /* sticky IE7 bug fix */
#navigation ul.menu li { z-index:1000;}

